.header-bar {
  --vertical-offset: 350px;
  display: flex;
  gap: 48px;
  align-items: center;
  justify-content: center;
  padding: 32px;

  @media (max-width: 768px) {
    font-size: 0.75rem;
    flex-direction: column;
    gap: 0.5rem 0rem;
  }

  & > h1 {
    font-weight: 300;
    animation: fadeIn 0.5s 0.2s backwards;
  }
}

.navbar-list {
  gap: 12px;
  font-size: 1.2rem;
  font-weight: 500;
  text-decoration: none;
  animation: fadeIn 0.5s 0.4s backwards;

  @media (max-width: 768px) {
    gap: 0.5rem;
    font-size: 1.1rem;
    justify-content: space-between;
  }
}
